p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:8px;top:7px;width:174px;height:155px;z-index:2;}
#Img1Inner {position:absolute;width:174px;height:155px;border:0px;}
#Text1 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:176px;top:72px;width:608px;height:91px;z-index:3;}
#But1 {display:block;overflow:hidden;position:absolute;left:593px;top:83px;width:159px;height:35px;z-index:4;background:url('./buttons/post-vintage_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:45px;}
#But1.Down p {top:14px;left:46px;}
#But1.Over p {top:13px;left:45px;}
#But1 div {display:none;}
#Text2 {display:block;position:absolute;left:31px;top:320px;width:232px;height:34px;z-index:5;}
#Img2 {display:block;overflow:hidden;position:absolute;left:54px;top:163px;width:193px;height:145px;z-index:6;}
#Img2Inner {position:absolute;width:193px;height:145px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:515px;top:531px;width:237px;height:158px;z-index:7;}
#Img4Inner {position:absolute;width:237px;height:158px;border:0px;}
#Text4 {display:block;position:absolute;left:483px;top:707px;width:271px;height:30px;z-index:8;}
#Img5 {display:block;overflow:hidden;position:absolute;left:269px;top:174px;width:224px;height:128px;z-index:9;}
#Img5Inner {position:absolute;width:224px;height:128px;border:0px;}
#Text5 {display:block;position:absolute;left:281px;top:317px;width:195px;height:34px;z-index:10;}
#Img6 {display:block;overflow:hidden;position:absolute;left:283px;top:355px;width:195px;height:146px;z-index:11;}
#Img6Inner {position:absolute;width:195px;height:146px;border:0px;}
#Text6 {display:block;position:absolute;left:293px;top:511px;width:177px;height:56px;z-index:12;}
#Img7 {display:block;overflow:hidden;position:absolute;left:512px;top:159px;width:223px;height:151px;z-index:13;}
#Img7Inner {position:absolute;width:223px;height:151px;border:0px;}
#Text7 {display:block;position:absolute;left:521px;top:323px;width:195px;height:34px;z-index:14;}
#Img8 {display:block;overflow:hidden;position:absolute;left:41px;top:374px;width:221px;height:135px;z-index:15;}
#Img8Inner {position:absolute;width:221px;height:135px;border:0px;}
#Text8 {display:block;position:absolute;left:45px;top:522px;width:217px;height:57px;z-index:16;}
#Img9 {display:block;overflow:hidden;position:absolute;left:34px;top:557px;width:230px;height:141px;z-index:17;}
#Img9Inner {position:absolute;width:230px;height:141px;border:0px;}
#Text9 {display:block;position:absolute;left:53px;top:708px;width:177px;height:46px;z-index:18;}
#Img3 {display:block;overflow:hidden;position:absolute;left:281px;top:555px;width:222px;height:154px;z-index:19;}
#Img3Inner {position:absolute;width:222px;height:154px;border:0px;}
#Text3 {display:block;position:absolute;left:331px;top:717px;width:133px;height:27px;z-index:20;}
